@charset "utf-8";
/* CSS Document */



.header h3 {
  background-color: #b53136; !important
  padding-bottom: 44px; !important
  padding-bottom: 36px; !important

}

.logo {
	max-width: 100%;
	height: auto;
	left: 0.125%;
    float: left; 
	margin-right: -100%;
	position: fixed;
	z-index: 999999;

	

	}
.centerimage {
	left: 65%;
	bottom: 80%;
    margin-left: 420px;
	margin-top: 5px;
	position: static;
	z-index: 999999;
	margin-bottom: 67px;
	}

.family {
	width: 100%;
	height: auto;
	left: 60%;
	bottom: 50%;
    margin-left: 187px;
	margin-top: 89px;
	position: absolute;
	z-index: 999999;
	float: right;
	}	

#hofarms {
    background-image:url(../img/theme/images/hoftrans.png);
	box-shadow: 1px 1px 5px #888888;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;

}